html,
body {
    height: 100%;
    font-family: 'Cousine', sans-serif;
}

a.nav-link.active {
    font-weight: bold;
}
.card {
    border-radius: 0.5rem;
}
.w5 {
    width: 2rem;
}
.navbar-nav .fas{
    width: 2rem;
}
.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,.75);
    border-color: rgba(255,255,255,0.5);
}
i.fas.disabled {
    opacity: 0.25;
}
th.sort {
    cursor: pointer;
}
a.nav-link.active {
    color: darkblue;
}
@media print {
    body {
        font-size: 0.8rem;
    }
    .table-success,
    .table-primary,
    .table-secondary,
    .table-danger,
    .table-warning,
    .table-info {
        background-color: none;
        border: 2px solid;
    }
    .pagebreak {
        clear: both;
        page-break-after: always;
    }
}